@charset "UTF-8";
/* CSS Document */

html, body{width: 100%; background-color:rgba(206,196,187,1.0);}
html, body,
#section1, #section2, #section3, #section4, #section5, #section6, #section7, #section8{
    height:100%;
    background-color:rgba(206,196,187,1.0);
        font-family: "Open Sans", Arial, Helvetica, sans-serif;
        font-weight: 900
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale; /*Font Smoothing in Firefox*/
        font-size:100%;
    }

*{margin:0; padding:0;} /* important for navigation*/
*, *:after, *:before {-webkit-box-sizing: border-box; box-sizing: border-box;}
*::-moz-selection {background:none; color:rgba(206,196,187,1.0);}
*::selection {background:none; color:rgba(206,196,187,1.0);}
.clearfix:before, .clearfix:after {content: ''; display: table;}
.clearfix:after {clear: both;}

/* ------------------------------------------------------------------------------------------ */
/* --- basics --- */
/* ------------------------------------------------------------------------------------------ */
h1,h2,h3,h4,h5,h6 {
    margin:0; 
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-weight: 900;
    text-align: left;
    padding:0px;
    }
h1{
    padding:0px;
    line-height:1.45em;
    font-size: 30px;
    text-align: justify;
    font-style: bold;
    color: #b6373a;
}

h2{
    padding:0px;
    line-height:2.0em;
    font-size: 17px;
    color: #000000;
}
h3{
    padding:0px;
    line-height:1.45em;
    font-size: 15px;
    letter-spacing: -0.2px;
    text-align: justify;
    font-style: bold;
    color: #000000;
}
h4{
    padding:0px;
    line-height:2.0em;
    font-size: 17px;
    color: #000000;
}
p, ul, li {
    padding:0px;
    line-height:1.5em;
    font-size: 18px;
    font-weight: 400;
    text-align: justify;
    color: #000000;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
}
ul {
    list-style: disc;
}
a, button {outline: none;}
a {
    font-size: 18px;
    color: #bc263f;
    text-decoration: none;
    font-style: normal;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
}
a:hover, a:focus {color: #bc263f; outline: none;}
td, th {
    padding:0px;
    line-height:1.8em;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0px;
    text-align: left;
    border:none;
    color: #000000;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
}

/* ------------------------------------------------------------------------------------------ */
/* --- site --- */
/* ------------------------------------------------------------------------------------------ */
header{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 50px;
    float: left;
    z-index: 999;
}
/* --- scrollbar me --- */
#scrollstyle::-webkit-scrollbar-track{background:rgba(176,152,108,0.15);}
#scrollstyle::-webkit-scrollbar{background:rgba(176,152,108,0.15); width: 5px;}
#scrollstyle::-webkit-scrollbar-thumb{background:rgba(176,152,108,0.8);}

/* --- wrapper umbenannt in wrappermain --*/
#wrappermain{
    width: 100%;
    margin: 0 auto;
}
/* --- navigation mobil ---*/
    .mobilnav{
        display: none;
} 

/* --- navigation desk ---*/
#desknav{
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 30%;
    height: 100%;
    text-align: left;
    background-color: #cec4bb;
    color: #ffffff;
    font-size: 20px;
    font-style: bold;
    z-index: 100;
    }
    #desknav ul{
        list-style: none;
        margin: 20px 40px;
        color: #ffffff;
    }
    #desknav li{
        font-size: 20px;
        list-style: none;
        padding: 13px 20px 0px 0px;
        color: #ffffff;
    }
    /*
    #desknav li:last-child{
        position: fixed;
        bottom: 20px;
        font-size: 14px !important;
    }
    .desknav li:nth-last-child(2){
        position: fixed;
        bottom: 45px;
    }
    #desknav a:hover {
        color: #bc263f;
    }
    #desknav a:target {
        color: #bc263f;
    }
    #desknav a {
        color: #fff;
        font-size: 20px;
        font-style: bold;
    }
    #linkaktiv {
       color: #cec4bb !important;
    }
*/
.navigation__link {
  display: block;
  color: #fff;
  text-decoration: none;
  font-weight: 400;
}
.navigation__link:hover {
  color: #bc263f;
}
.navigation__link.active {
  color: #bc263f;
  /*background-color: rgba(0, 0, 0, 0.1);*/
}
.imprint-sec{
    position: absolute;
    bottom: 0px;
    margin: 20px 40px;
}

/* --- footer ---*/
footer{
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0%;
    width: 100%;
    background-color: transparent;
}
    .dsgvo p{
        font-size: 10px;
        line-height: 12px;
        }

#bildrand{
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    width: 20%;
    height: 100%;
    background-color: #ffffff;
    z-index: 100;
    background-attachment:absolute;
    background-image: url('../images/rechts.jpg'); background-repeat:no-repeat;
    background-size: auto 100%;
    background-position: right top;
    }

/* ------------------------------------------------------------------------------------------ */
/* --- sections --- */
/* ------------------------------------------------------------------------------------------ */
#section1, #section2, #section3, #section4, #section5, #section6, #section7, #section8 {
    width: 100%;
    min-height:100vh;
    height:auto;
    padding-top:0px;
    position: relative;
    background-color: #ffffff;
}
#innersec1-point{position: fixed; top:0px;}
#page1, #page2, #page3, #page4, #page5, #page6, #page7, #page8 {
    position: relative; top:0px;
}

/* --- backgrounds --- */
#section1 {
    background-attachment:absolute;
    background-image: url('../images/startseite.jpg'); background-repeat:no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-position: left top;
    z-index: 888;
}

/* ------------------------------------------------------------------------------------------ */
/* --- landing page --- */
/* ------------------------------------------------------------------------------------------ */
.innersec1{
    display: block;
    position:relative;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    }
    /* --- hauptcontent --- */
    .titel-start{
        position: absolute;
        top: 70px;
        right: 600px;
        width: 33px;
        height: auto;
    }
    .pfeil{
        position: absolute;
        top: 90%;
        left: 50%;
        width: 80px;
        margin-left: -40px;
        z-index: 999;
    }

/* ------------------------------------------------------------------------------------------ */
/* --- seite 2 // coaching --- */
/* ------------------------------------------------------------------------------------------ */
.innersec2{
    display: block;
    position:relative;
    top: auto;
    left: 30%;
    max-width: 50%;
    width: 100%;
    height: auto;
    padding: 70px;
    }

/* ------------------------------------------------------------------------------------------ */
/* --- seite 3 // paarberatung --- */
/* ------------------------------------------------------------------------------------------ */

.innersec3{
    display: block;
    position:relative;
    top: auto;
    left: 30%;
    max-width: 50%;
    width: 100%;
    height: auto;
    padding: 70px;
    }
  
/* ------------------------------------------------------------------------------------------ */
/* --- seite 4 // Konfliktklärung --- */
/* ------------------------------------------------------------------------------------------ */

.innersec4{
    display: block;
    position:relative;
    top: auto;
    left: 30%;
    max-width: 50%;
    width: 100%;
    height: auto;
    padding: 70px;
    }

/* ------------------------------------------------------------------------------------------ */
/* --- seite 5 // über mich --- */
/* ------------------------------------------------------------------------------------------ */

.innersec5{
    display: block;
    position:relative;
    top: auto;
    left: 30%;
    max-width: 50%;
    width: 100%;
    height: auto;
    padding: 70px;
    } 

/* ------------------------------------------------------------------------------------------ */
/* --- seite 6 // kontakt --- */
/* ------------------------------------------------------------------------------------------ */

.innersec6{
    display: block;
    position:relative;
    top: auto;
    left: 30%;
    max-width: 50%;
    width: 100%;
    height: auto;
    padding: 70px;
    }

/* ------------------------------------------------------------------------------------------ */
/* --- seite 7 // impressum --- */
/* ------------------------------------------------------------------------------------------ */

.innersec7{
    display: block;
    position:relative;
    top: auto;
    left: 30%;
    max-width: 50%;
    width: 100%;
    height: auto;
    padding: 70px;
    }   

/* ------------------------------------------------------------------------------------------ */
/* --- seite 8 // datenschutz --- */
/* ------------------------------------------------------------------------------------------ */

.innersec8{
    display: block;
    position:relative;
    top: auto;
    left: 30%;
    max-width: 50%;
    width: 100%;
    height: auto;
    padding: 70px;
    }

.datenschutz h4 {
    font-size: 16px;
    text-align: left; 
    }    

.datenschutz p, .datenschutz ul li, .datenschutz a,
.impressum p, .impressum a{
    font-size: 12px;
    text-align: left;
    }